## NAME

v.build.all - Rebuilds topology on all vector maps in the current mapset.

## KEYWORDS

vector

## SYNOPSIS

v.build.all
v.build.all help
v.build.all [--verbose] [--quiet]

## DESCRIPTION

v.build.all runs v.build for all vectors in the current mapset.

## AUTHOR

Radim Blazek

Last changed: $Date: 2011-09-04 15:23:30 +0200 (ne, 04 IX 2011) $

Main index - vector index - Full index

© 2003-2014 GRASS Development Team